HTML::SPECIAL Class Reference

`#include <HtmlBuilder.h>`

## Public Member Functions

| SPECIAL (const std::string &value, std::ostream &stream)

## Detailed Description

Definition at line 80 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

## SPECIAL()

HTML::SPECIAL::SPECIAL | ( | const std::string & | value,
|  | std::ostream & | stream
| ) |  |

inline

Definition at line 83 of file HtmlBuilder.h.

{
public:
BODY( std::ostream& stream )
: TAG( "BODY", stream ) {}

The documentation for this class was generated from the following file:

- HtmlBuilder.h